> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# कीमतें प्राप्त करें

> वर्तमान एनर्जी और बैंडविड्थ कीमतें प्राप्त करें

## कीमतें प्राप्त करें

एनर्जी और बैंडविड्थ की वर्तमान बाजार कीमतें लौटाता है।

**यह एंडपॉइंट सार्वजनिक है — प्रमाणीकरण आवश्यक नहीं है।**

### रिस्पॉन्स

<ResponseField name="energy_trx" type="object">
  65,000 यूनिट के लिए TRX में एनर्जी मूल्य, अवधि कुंजी द्वारा (`1h`)
</ResponseField>

<ResponseField name="energy_sun" type="object">
  प्रति 1 यूनिट SUN में एनर्जी मूल्य, अवधि कुंजी द्वारा (`1h`)
</ResponseField>

<ResponseField name="energy_usd" type="object">
  65,000 यूनिट के लिए USD में एनर्जी मूल्य, अवधि कुंजी द्वारा (`1h`)
</ResponseField>

<ResponseField name="energy_volume" type="number">
  एनर्जी मूल्य गणना के लिए उपयोग किया गया वॉल्यूम (65,000)
</ResponseField>

<ResponseField name="bandwidth_trx" type="object">
  350 यूनिट के लिए TRX में बैंडविड्थ मूल्य, अवधि कुंजी द्वारा (`1h`)
</ResponseField>

<ResponseField name="bandwidth_sun" type="object">
  प्रति 1 यूनिट SUN में बैंडविड्थ मूल्य, अवधि कुंजी द्वारा (`1h`)
</ResponseField>

<ResponseField name="bandwidth_usd" type="object">
  350 यूनिट के लिए USD में बैंडविड्थ मूल्य, अवधि कुंजी द्वारा (`1h`)
</ResponseField>

<ResponseField name="bandwidth_volume" type="number">
  बैंडविड्थ मूल्य गणना के लिए उपयोग किया गया वॉल्यूम (350)
</ResponseField>

<ResponseField name="trx_usd_rate" type="string">
  वर्तमान TRX/USD विनिमय दर
</ResponseField>

<ResponseField name="burn_cost_trx" type="string">
  65,000 एनर्जी के लिए TRX बर्न करने की लागत (बिना किराए के)
</ResponseField>

<ResponseField name="burn_cost_usd" type="string">
  वही बर्न लागत USD में
</ResponseField>

<ResponseField name="savings_percent" type="string">
  किराए बनाम बर्न करने से बचत का प्रतिशत
</ResponseField>

### उदाहरण

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.tronrental.com/v1/prices
  ```

  ```python Python theme={null}
  import requests
  resp = requests.get("https://api.tronrental.com/v1/prices")
  print(resp.json())
  ```

  ```javascript JavaScript theme={null}
  const resp = await fetch("https://api.tronrental.com/v1/prices");
  const data = await resp.json();
  console.log(data);
  ```
</CodeGroup>

<Info>
  नीचे दिए गए रिस्पॉन्स मान उदाहरण हैं। वास्तविक कीमतें बाजार की स्थितियों के आधार पर रियल-टाइम में अपडेट होती हैं।
</Info>

```json Response theme={null}
{
  "energy_trx": {"1h": "2.32"},
  "energy_sun": {"1h": "35.68"},
  "energy_usd": {"1h": "0.69"},
  "energy_volume": 65000,
  "bandwidth_trx": {"1h": "0.14"},
  "bandwidth_sun": {"1h": "400.00"},
  "bandwidth_usd": {"1h": "0.04"},
  "bandwidth_volume": 350,
  "trx_usd_rate": "0.297",
  "burn_cost_trx": "6.5",
  "burn_cost_usd": "1.93",
  "savings_percent": "64.3",
  "note": "Energy price is for 65,000 units in TRX"
}
```
